body {
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	BACKGROUND-COLOR: #CCFFFF;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC;
	SCROLLBAR-SHADOW-COLOR: #999999;
	SCROLLBAR-3DLIGHT-COLOR: #999999;
	SCROLLBAR-ARROW-COLOR: #999999;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC;
	background-image:;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
}

p {font-family: Arial; font-size: 12px; color: #000000}

td {font-family: Arial; font-size: 10px; color: #000000}

h1 {font-size: 18px; font-weight: bold;	color: #006600;}

h2 {font-size: 16px; font-weight: bold;	color: #006600;}

h3 {font-size: 12px; font-weight: bold;	color: #006600;}

.navcell {
	font-family: Verdana; font-size: 14px; color: #CCCCCC;
	background-image: url(nav/button.jpg);
}
.navcell A:link {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navcell A:visited {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navcell A:active {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navcell A:hover {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}

.navoval {
	font-family: Verdana; font-size: 14px; color: #FFFFFF;
	background-image: url(nav/button_oval.jpg);
}
.navoval A:link {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navoval A:visited {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navoval A:active {FONT-WEIGHT: bold; COLOR: #003300; TEXT-DECORATION: none}
.navoval A:hover {FONT-WEIGHT: bold; COLOR: #003300; TEXT-DECORATION: none}

.navplane {
	font-family: Verdana; font-size: 14px; color: #FFFFFF;
	background-image: url(nav/button_plane.jpg);
}
.navplane A:link {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navplane A:visited {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navplane A:active {FONT-WEIGHT: bold; COLOR: #003300; TEXT-DECORATION: none}
.navplane A:hover {FONT-WEIGHT: bold; COLOR: #003300; TEXT-DECORATION: none}

.navsun {
	font-family: Verdana; font-size: 14px; color: #CCCCCC;
	background-image: url(nav/button_sun.jpg);
}
.navsun A:link {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navsun A:visited {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}
.navsun A:active {FONT-WEIGHT: bold; COLOR: #003300; TEXT-DECORATION: none}
.navsun A:hover {FONT-WEIGHT: bold; COLOR: #003300; TEXT-DECORATION: none}

A:link {FONT-WEIGHT: normal; COLOR: #006600; TEXT-DECORATION: none}
A:visited {FONT-WEIGHT: normal; COLOR: #006600; TEXT-DECORATION: none}
A:active {FONT-WEIGHT: normal; COLOR: #006600; TEXT-DECORATION: none}
A:hover {FONT-WEIGHT: normal; COLOR: #006600; TEXT-DECORATION: none}

.TopNav{font-family: Verdana; font-size: 12px; color: #CCCCCC;}
.TopNav A:link {FONT-WEIGHT: bold; COLOR: #CCCCCC; TEXT-DECORATION: none}
.TopNav A:visited {FONT-WEIGHT: bold; COLOR: #CCCCCC; TEXT-DECORATION: none}
.TopNav A:active {FONT-WEIGHT: bold; COLOR: #CCCCCC; TEXT-DECORATION: none}
.TopNav A:hover {FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}

.Footer {font-size: 10px; color: #333333; font-family: Verdana;}
.Footer A:link {FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none}
.Footer A:visited {FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none}
.Footer A:active {FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none}
.Footer A:hover {FONT-WEIGHT: normal; COLOR: #0000FF; TEXT-DECORATION: none}

.NewsTitle {font-size: 12px; font-weight: bold; color: #315993}
.NewsDate {font-size: 10px; color: #996600}

.BgGreen {
	background-image: url(/nav/bg_side_green.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.FormLogin {font-family: Verdana; font-size: 10px; background-color:#99CCCC; border: 2px solid #648397;}
.FormLoginMessage {font-family: Verdana; font-size: 10px; color: #FFFFFF; FONT-WEIGHT: bold;}
.FormLoginDesc {font-family: Verdana; font-size: 10px; color: #FFFFFF; FONT-WEIGHT: bold; }
.FormLoginDateFile {
font-family: Verdana; font-size: 10px; WIDTH: 100px; color: #FFFFFF; background-color: #99CCCC; border: 1px solid #648397;
}
.FormLoginButton {FONT-SIZE: 10px; WIDTH: 60px; FONT-FAMILY: Verdana }

.FormDesc {
	font-size: 12px;
	color: #333333;
}
.FormButton {
	
	width: 50px;
	font-size: 10px;

}
.Form50 {width: 50px;}
.Form100 {width: 100px;}
.Form200 {width: 200px;}
.Form300 {width: 300px;}
.Form400 {width: 400px;}
.Form500 {width: 500px;}
.Form600 {width: 600px;}
.FormData {
	font-size: 10px;
}